/* Индивидуальные стили для 8-nebo */
main { background: url('images/fon/fon.jpg') repeat; background-size: auto; position: relative; }
footer { background: url('images/fon/footbg.jpg') repeat; background-size: auto; position: relative; }
.hero {
  background: url(images/fon/avatar.jpg) no-repeat;
  background-position: bottom;
  background-size: 100% auto;
  background-attachment: fixed;
}